手机浏览 RSS 2.0 订阅 膘叔的简单人生 , 腾讯云RDS购买 | 超便宜Qcloud , 注册 | 登陆

Error: Calling needs :cxx11 is disabled! There is no replacement.

首页 > 苹果相关 >

brew 安装个软件,没装成功却开始报这个错了:

Already up-to-date.

Error: Calling needs :cxx11 is disabled! There is no replacement. 

Please report this to the chrisdeeming/legacyphp 

tap: /usr/local/Homebrew/Library/Taps/chrisdeeming/homebrew-legacyphp/Formula/php@7.0.rb:41

我晕。现在都7.2了,这个源还报错?看了下官网。原来这个源不再需要:needcxx11了。OK,官网说重新brew update一下就好了。

重新brew update。恢复正常

1、https://github.com/chrisdeeming/homebrew-legacyphp/pull/4

2、https://github.com/chrisdeeming/homebrew-legacyphp/issues/2




本站采用创作共享版权协议, 要求署名、非商业和保持一致. 本站欢迎任何非商业应用的转载, 但须注明出自"膘叔", 保留原始链接, 此外还必须标注原文标题和链接.

« 上一篇 | 下一篇 »

1条记录访客评论

交换链接吗
https://www.yd631.com/

Post by 美国主机 on 2019, February 16, 10:58 AM 引用此文发表评论 #1


发表评论

评论内容 (必填):